1160645485 firefoxに関する質問です。

拡張機能をアップデートしたところ、画面下にエラーメッセージが表示されてしまいます。
これをなるべく手っ取り早く解決する方法を教えて下さい。

エラーメッセージの内容ですが、以下のとおりです。

<menuitem label='&moretools.createby;' disabled='true' />
___^

回答の条件
  • 1人3回まで
  • 登録:2006/10/12 18:31:28
  • 終了:2006/10/13 23:22:18

ベストアンサー

id:mhrs No.5

MORIYAMA Hiroshi回答回数21ベストアンサー獲得回数82006/10/13 23:10:48

ポイント30pt

More Tools Menuという拡張機能を入れていますか? エラーメッセージに出ている&moretools.createby;から察するにその拡張機能が原因ではないかと思いますが、どうでしょうか。

実際にMore Tools Menu 1.0.2をインストールしてみたところ、fm315さんが書かれたのと全く同じ症状が出ました。More Tools Menuを無効に、又は削除してみてください。それで解決するものと思います。

拡張機能を削除ではなく無効にする方法はhanamoriさんが回答されておられる通りです。メニューの「ツール」→「拡張機能」を選ぶと「拡張機能」のウインドウが出るので、そこで目的の拡張機能を「右クリック」し、コンテキストメニューの「無効」を選びます。そうしたら「拡張機能」のウインドウも含めてFirefoxを全て終了させ、再起動してください。たぶん、これで解決するはずです。しなかった場合は、一つ一つ拡張を無効にして再起動、を繰返して原因の拡張機能を探して行くほか無いと思います。

id:fm315

ありがとうございます!

まさにビンゴです!

2006/10/13 23:20:01

その他の回答(4件)

id:zhengyi No.1

zhengyi回答回数2ベストアンサー獲得回数02006/10/12 19:19:07

ポイント15pt

web developper という拡張機能を削除 or 無効にしてください。私も同じ画面がでましたが、この対応でOKでした。

id:fm315

返信ありがとうございます!

web developperを削除したのですが、改善しません。以前にもこういうことがあり、すべて拡張機能を削除したら治りました。

あと、SafeModeで起動してもエラーは消えました。

ちなみに、拡張機能を無効(削除ではなくて)するにはどのようにすればよいでしょうか?

2006/10/12 22:03:20
id:STRing No.2

STRing回答回数351ベストアンサー獲得回数362006/10/12 19:22:54

ポイント15pt

その更新した拡張機能をあまり頻繁に使わないのでしたら一時的に無効にしては?

もしくは他の場所に古いバージョンがあればそれで凌ぐとか。


ところで、どの拡張でしょうか? Firefox のバージョンも判ると追求しやすいかも。

件のエラーは拡張を構成するコードに文法的なエラーがある時などに目にします。

他言語版しかリソースがないものに日本語をでっち上げようとして文字コードを間違えたときとか。

id:fm315

返信、ありがとうございます!

バージョンは1.5.0.7です。たぶん最新だと思います。

拡張機能を入れすぎて(35個くらい)一つ一つ検証するのがちょっと面倒で...。

2006/10/12 22:03:17
id:hanamori No.3

hanamori回答回数3ベストアンサー獲得回数02006/10/12 23:31:52

ポイント30pt

Web Developperが問題であれば、以下のサイトに適切な対応がのせられていますが、Web Developperではなさそうですし(私はweb developper 日本語版1.02を入れていますがまったく問題ありません)、1つ1つ探したほうがよさそうですね。

http://www.infoaxia.com/tools/webdeveloper/notify.html

ひとまず機能拡張マネージャで、それぞれの拡張機能の情報表示エリアで右クリック→無効を選択しながら、コンフリクトしてる機能拡張を見つけ出して対応を考えるしかなさそうですね。

id:fm315

ありがとうございます!

解決しました。

More Tools Menuという拡張機能が原因でした。

2006/10/13 23:18:54
id:pontanta No.4

pontanta回答回数5ベストアンサー獲得回数02006/10/13 09:31:52

ポイント15pt

MR Tech Local Installとかあやしそうです。

入れてますかね?

入れてないかな・・・。

一度削除して再度インストールすれば

解決できるかと思います。

id:fm315

ありがとうございます!

2006/10/13 23:20:22
id:mhrs No.5

MORIYAMA Hiroshi回答回数21ベストアンサー獲得回数82006/10/13 23:10:48ここでベストアンサー

ポイント30pt

More Tools Menuという拡張機能を入れていますか? エラーメッセージに出ている&moretools.createby;から察するにその拡張機能が原因ではないかと思いますが、どうでしょうか。

実際にMore Tools Menu 1.0.2をインストールしてみたところ、fm315さんが書かれたのと全く同じ症状が出ました。More Tools Menuを無効に、又は削除してみてください。それで解決するものと思います。

拡張機能を削除ではなく無効にする方法はhanamoriさんが回答されておられる通りです。メニューの「ツール」→「拡張機能」を選ぶと「拡張機能」のウインドウが出るので、そこで目的の拡張機能を「右クリック」し、コンテキストメニューの「無効」を選びます。そうしたら「拡張機能」のウインドウも含めてFirefoxを全て終了させ、再起動してください。たぶん、これで解決するはずです。しなかった場合は、一つ一つ拡張を無効にして再起動、を繰返して原因の拡張機能を探して行くほか無いと思います。

id:fm315

ありがとうございます!

まさにビンゴです!

2006/10/13 23:20:01

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません